/**
 * Theme Name: YOOtheme Child
 * Theme URI: https://yootheme.com
 * Description: Child theme per YOOtheme - Agenzia Sphera
 * Author: Adviva
 * Author URI: https://adviva.it
 * Template: yootheme
 * Version: 1.0.0
 * Requires PHP: 7.4
 */
#ez-toc-container a:visited {
    color: #444;
}

div#ez-toc-container ul li, div#ez-toc-container ul li a {
    font-size: 1.1rem;
}
#snippet-box {display:none!important;}
@media (min-width:960px){
    #spoki-fixed-btn #spoki-chat-link {
        display: flex !important;
        background-color: #23D366;
        width: 65px!important;
        height: 65px!important;
        border-radius: 50%;
        cursor: pointer;
        align-items: center;
        justify-content: center;
        box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2);
        position: fixed;
        bottom: 50px;
        right: 25px;
    }}

@media (max-width:767px){
    #spoki-fixed-btn #spoki-chat-link {
        display: flex !important;
        background-color: #23D366;
        width: 60px!important;
        height: 60px!important;
        border-radius: 50%;
        cursor: pointer;
        align-items: center;
        justify-content: center;
        box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.2);
        position: relative;
        left: 15px;
        bottom:-2px;
    }}

.uk-heading-line>::after, .uk-heading-line>::before {border-bottom: calc(.6px + .03em) solid #26ada4!important;}

.articoli-blog .el-title {font-size:24px;}

.articoli-blog .el-link {position:absolute; bottom:20px; left:20px;}

.articoli-blog .el-item {padding:20px; background:white; border-radius:20px; box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px; border:0px solid;}

.uk-slidenav {background:#f0f0f0!important;}

.articoli-blog .el-image {border-radius:20px;}

/* Accordion Formazione per badanti */
.accordion-special {
    .el-item {background-color:#f0f0f0!important; border-radius:10px!important;}
    .el-title {font-size:21px; color:#000;}
    .el-content {font-size:18px;}
}

.home2 .uk-accordion-title {background:white; border-radius:30px; font-size:20px; padding:20px; }

@media (max-width:768px){
    .home2 .uk-tile-muted {padding-right:8px!important;}}

/* Column 2 - Sublayout - Formazione per badanti */
.colonna-due {
    .uk-tile {border-radius:0px 64px 64px 0px;}
    .uk-tile-default {background:none;}
}



/* Effetto hover chi siamo */
.grayscale-grid .el-item picture img,
.grayscale-grid .el-item img.el-image {
    filter: grayscale(100%) !important;
    transition: filter 0.3s ease-in-out !important;
}


.grayscale-grid .el-item:hover picture img,
.grayscale-grid .el-item:hover img.el-image {
    filter: none !important;
}

#profili {
    color: #000;
}

